OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.MultiDrawArrays

Contents

- Functions

Description

All raw functions and tokens from the EXT_multi_draw_arrays extension, see http://www.opengl.org/registry/specs/EXT/multi_draw_arrays.txt.

Synopsis

- glMultiDrawArrays :: GLenum -> Ptr GLint -> Ptr GLsizei -> GLsizei -> IO ()
- glMultiDrawElements :: GLenum -> Ptr GLsizei -> GLenum -> Ptr (Ptr a) -> GLsizei -> IO ()

# Functions

glMultiDrawArrays :: GLenum -> Ptr GLint -> Ptr GLsizei -> GLsizei -> IO ()

glMultiDrawElements :: GLenum -> Ptr GLsizei -> GLenum -> Ptr (Ptr a) -> GLsizei -> IO ()